Subject: SC22 N2909 - SC22 Response to JTC 1 on ITU-I Communication Statement on Middleware

From: William Rinehuls <[email-masked]>
Date: Mon, 5 Apr 1999 19:36:21 -0400 (EDT)

__________________ beginning of title page _____________________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2909

TITLE:  
SC22 Response to ISO/IEC JTC 1 Request for Comments on the Communication
Statement from ITU-I Study Group 14 on Middleware

DATE ASSIGNED:
1999-04-05

SOURCE:  
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other

PROJECT NUMBER:
N/A

STATUS:
N/A

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
text

CROSS REFERENCE:
SC22 N2901

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

_______________ end of title page; beginning of response ______________

To:		Lisa Rajchel

Subject:	SC 22 Contribution on JTC 1 N 5776
		Communication Statement from ITU-T SG 10 on Middleware

As requested, we have distributed the subject document within SC 22. 
However, by the time we received the document and redistributed it to
our working groups and members, there was almost no time left to examine
it and comment on its contents by the deadline.  I am sure that most
recipients have probably not yet seen, much less had an opportunity to
study, the document.

We did, however, receive a comment from one Working Group convener which
we hereby contribute, as follows:

"ISO/IEC 14977 (Extended BNF) is undoubtedly useful when defining
interfaces, and its adoption will avoid the need for middleware
standardizers to invent yet more syntactic metalanguages."

Robert H. Follett
Chairman
JTC 1/SC 22

____________________________ end of SC22 N2909 _________________________